Step 1 of 4 - System check

The following tests in red must be fixed before installation. Once the issues are resolved, click the Refresh button.
If you're not sure how to fix any of the issues, please submit a support ticket.

Present Recommended
PHP version 5.4.29 5.3+
PDO Extension True True
MySQL version 5.5.38 5.1+
ionCube version 4.6 5+
cURL True True